Bug 7090 - icedtea-web install error
: icedtea-web install error
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-06-03 20:45 MSD by Vladimir Potapov
Modified: 2016-06-14 20:20 MSD (History)
1 user (show)

See Also:
RPM Package: icedtea-web
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2016-06-03 20:45:57 MSD
update-alternatives: 
using /usr/lib64/IcedTeaPlugin.so to provide /usr/lib64/mozilla/plugins/libjavaplugin.so (libjavaplugin.so.x86_64) in auto mode

update-alternatives: error: 
error creating symbolic link `/usr/lib64/mozilla/plugins/libjavaplugin.so.rpm-tmp'
: No such file or directory
Comment 1 Andrey Bondrov 2016-06-04 14:01:44 MSD
Advisory: "Fix post-scripts for icedtea-web"

https://abf.rosalinux.ru/build_lists/2680332
https://abf.rosalinux.ru/build_lists/2680333
Comment 2 Vladimir Potapov 2016-06-07 11:04:47 MSD
Не все сообщения об ошибках ушли:

urpmi icedtea-web
    http://abf-downloads.rosalinux.ru/rosa2014.1/container/2680332/i586/main/release/icedtea-web-1.6.1-2-rosa2014.1.i586.rpm
                                                                                                                                                                                                                  

устанавливается icedtea-web-1.6.1-2-rosa2014.1.i586.rpm из /var/cache/urpmi/rpms
Подготовка...                    ################################################################################################################################################################################
      1/1: icedtea-web           ################################################################################################################################################################################
update-alternatives: using /usr/lib/IcedTeaPlugin.so to provide /usr/lib/mozilla/plugins/libjavaplugin.so (libjavaplugin.so) in auto mode
keleg@DNS-R7-i586 ~ $ urpme icedtea-web
удаляется icedtea-web-1.6.1-2-rosa2014.1.i586
удаляется пакет icedtea-web-1.6.1-2.i586
      1/1: удаляется icedtea-web-1.6.1-2.i586
                                 ################################################################################################################################################################################
update-alternatives: warning: alternative /usr/lib/IcedTeaPlugin.so (part of link group libjavaplugin.so) doesn't exist; removing from list of alternatives
update-alternatives: warning: /etc/alternatives/libjavaplugin.so is dangling; it will be updated with best choice
Comment 3 Vladimir Potapov 2016-06-07 19:35:12 MSD
The update is sent to expanded testing
**************************************
Comment 4 Vladimir Potapov 2016-06-14 19:29:57 MSD
icedtea-web-1.6.1-2
https://abf.rosalinux.ru/build_lists/2680332
https://abf.rosalinux.ru/build_lists/2680333
**************************** Advisory ****************************
Fix post-scripts for icedtea-web
******************************************************************
QA Verified